body {
    margin: 0;
    background-image: url("https://i.pinimg.com/736x/44/2e/b3/442eb36eb938fe6da630e2c6e911354f.jpg");
  background-repeat: repeat-y;
    background-size: cover;
    background-position: center;
    background-repeat: repeat;
    font-family: "arklatin", monospace;
    font-size: 10px;

}

#wrapper{
    width:1000px;
    margin:20px auto;
}

.title {
  position: absolute;
  top: 10px;
  right: 800px;
  padding: 10px;
  border-radius: 8px;
width: 30%;
    height: auto;
}

.kaisbook {
    position: absolute;
    top: 100px;
    right: 600px;
    width: 400px;
    height: auto;
}


#top {
    height: 100px;
    width: 100%;

    background-image: url("banner.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    border: solid 3px gray;
    overflow: hidden;

    margin-bottom: 10px; /* gap between header and body */
}

.linkbutton {
    color: black;
    width: 90%;
    margin: 10px;
    margin-top: 4px;
    margin-left: 2px;
    border-radius: 4px;
    background: linear-gradient(180deg, gray 0%, white 45%, gray 47%, gray 60%, lightgray 100%);
    padding-left: 5px;
    border: solid 2px gray;
    filter: drop-shadow(0 0.5px 0 gray)
            drop-shadow(0 0.5px 0 gray)
            drop-shadow(0 0.5px 0.5px gray)
            drop-shadow(0.5px 0.5px 1px gray)
            drop-shadow(-0.5px 0.5px 0 black)
            drop-shadow(0 0.5px 0 black);
}
.linkbutton,
.linkbutton a,
.linkbutton a:link,
.linkbutton a:visited,
.linkbutton a:hover,
.linkbutton a:active {
    color: #262626;
    text-decoration: none;
}
.link,
.link:link,
.link:visited {
    display: block;
    width: 90%;

    margin-left: -10px ;

    background-image: url("banner.png");
    background-clip: padding-box;

    color: #eee;
    text-decoration: none;

    text-align: left;
    border-radius: 10px;
    padding: 5px;

    border: 20px solid transparent;
    border-image: url('lace.png') 84 round;

    transition: 0.15s ease;
}





#middle{
    display:flex;
    gap:15px;

}

#main {
    flex:3;
    background:#dfeeda;
    padding:15px;

    background-image: url("plaid.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    overflow: hidden;

    border-top: 20px solid transparent;
    border-left: 0;
    border-right: 0;
    border-bottom: 20px solid transparent ;

    border-image: url('chainz.png') 4 round;
}

#sidebar{
    flex:1;
       background-image: url("plaid.png");
    padding:15px;


}

.boxheader{
    color: black;
    width: 90%;
    margin: 10px;
    margin-top: 4px;
    margin-left: 2px;
    border-radius: 4px;
    background: linear-gradient(180deg, gray 0%, white 45%, gray 47%, gray 60%, lightgray 100%);
    padding-left: 5px;
    border: solid 2px gray;
    filter: drop-shadow(0 0.5px 0 gray)
            drop-shadow(0 0.5px 0 gray)
            drop-shadow(0 0.5px 0.5px gray)
            drop-shadow(0.5px 0.5px 1px gray)
            drop-shadow(-0.5px 0.5px 0 black)
            drop-shadow(0 0.5px 0 black);
}

article {
  

    padding: 0 5px 5px 5px; /* top right bottom left */

    overflow: hidden;
}
article > p {
    position: relative;
     background-image: url("squares.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 80px 15px;

    margin-top: 25px; /* gap between article header and paragraph */

    border: 3px solid gray;
}

article > p::before {
    content: "";
    position: absolute;
    inset: -20px;

    border: 20px solid transparent;
    border-image: url('lace.png') 84 round;

    pointer-events: none;
}

.bottom{
    display:flex;
    gap:15px;
    margin:15px 0;
}

.bottom p{
    flex:1;
    background:#d8cce8;
    margin:0;
    padding:80px 15px;
}

.bottom aside{
    flex:1;
    background:#fff0b8;
    padding:80px 15px;
}

article footer{
    background:#cce98b;
    padding:15px;
}

#sidebar nav{
    background:#bfd4f3;
    min-height:450px;
    padding:20px;
}

#pagefooter{
    margin-top:15px;
    background:#cce98b;
    padding:25px;
    text-align:center;
}
